SQL Server JDBC Driver 2.0编译失败

 

Exception in thread "main" java.lang.UnsupportedClassVersionError: Bad version number in .class file

这个错误是因为JDK的版本不对,请检查你的JDK版本。然后检查你的包是不是都用低版本JDK编译的。

如果你在使用JDK1.5的话,一定要使用sqljdbc.jar包,sqljdbc4.jar是在JDK1.6的环境下才能使用的。

 




fatkun

9条评论


You can leave the first : )



发表评论

电子邮件地址不会被公开。